@charset "utf-8";
/* CSS Document */


#argomenti-fasciaheader {}
#argomenti-fasciafoto {}
#argomenti-header {}
#argomenti-foto {
	background-image: url(../img/approfondimenti2.png);
}

#semanticaargomenti {
	height: auto;
	width: 960px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
#barra-sup-semanticaargomenti {
	width: 685px;
}
#argomenti {
	width: 685px;
	margin-left: 15px;
	margin-right: 15px;
	float: left;
}
#titolosemanticaargomenti {
}
#contenitoreblocchiargomenti
{
	width: 675px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.bloccostatiche {
	float: left;
	width: 210px;
	border: 1px solid #DBDBDB;
	height: 147px;
	margin-left: 6px;
	margin-top: 6px;
	margin-right: 7px;
	margin-bottom: 6px;
}
.immaginestatiche {
	float: left;
	height: 147px;
	width: 210px;
	margin: 0px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(195,195,195,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(195,195,195,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(195,195,195,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(195,195,195,1.00) 100%);
}
.testostatiche {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	line-height: 16px;
	float: left;
	border-bottom-color: #333;
	color: #E0E0E0;
	margin-top: -50px;
	margin-bottom: 0px;
	width: 190px;
	height: 33px;
	overflow: hidden;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 7px;
	font-weight: normal;
	padding-left: 10px;
	background-image: url(../img/nero80.png);
}
#barra-inf-semanticaargomento
 {
	width: 685px;
}
 
 #pulsantetuttigliargomenti {
}
#colonnaelenco {
	width: 215px;
	margin-left: 15px;
	margin-right: 15px;
	float: right;
	height: auto;
}
#menu {
	height: auto;
	width: 215px;
	float: left;
	margin-right: px;
	margin-left: px;
	margin-top: 0px;
	margin-bottom: 5px;
}
#barra-sup-menu {
	width: 215px;
}
#barra-inf-menu {
	width: 215px;
}
#contenitoremenu {
	width: 215px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#titolomenu {
	float: left;
}
.ippcategoria a {
	width: 195px;
	height: auto;
	padding-top: 8px;
	line-height: 14px;
	padding-bottom: 7px;
}
.ippcategoria a:hover {

	
}
/* newsletter */
#blocconewsletter{
	margin-top: 5px;
	margin-bottom: 5px;
	width: 205px;
}
#barra-sup-blocconewsletter{
	width: 150px;
}
#titoloblocconewsletter{}
#contenitoreblocconewsletter{
	width: 185px;
}
#testonewsletter{
	width: 170px;
}
#linknewsletter a{}
#linknewsletter a:hover{}
#barra-inf-blocconewsletter{}
/* info */
#bloccoinfo{
	margin-top: 5px;
	margin-bottom: 5px;
	width: 205px;
}
#barra-sup-bloccoinfo{
	width: 150px;
}
#titolobloccoinfo{}
#contenitorebloccoinfo{
	width: 185px;
}
#testoinfo{
	width: 170px;
}
#linkinfo a{}
#linkinfo a:hover{}
#barra-inf-bloccoinfo{}
/* contatti */
#bloccocontatti{
	margin-top: 5px;
	margin-bottom: 5px;
	width: 205px;

}
#barra-sup-bloccocontatti{
	width: 150px;
}
#titolobloccocontatti{}
#contenitorebloccocontatti{
	width: 185px;
}
#testocontatti{
	width: 170px;
}
#linkcontatti a{}
#linkcontatti a:hover{}
#barra-inf-bloccocontatti{}
#contenitorecolonnainc
{
	height: auto;
	float: left;
	width: 215px;
	margin-top: 5px;
	margin-bottom: 5px;

}
